mujinn-J 0000 - Normal #5295

No.-00000000 00000¢0
04/24/2025 05:09 PM - 001 000

Status: End/00 Start date: 04/24/2025
Priority: High/ll Due date: 04/24/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 04/24/2025 05:09 PM -00 00
- Status changed from Draft{i 0 to Done/1[

#2 - 05/22/2025 09:55 AM - 10 00
- Status changed from Done/l 1 to End/i[

08/02/2025

1/1
